<html>

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
  <title>Prova slot machine</title>
  <link rel="Stylesheet" type="text/css" href="slot.css" />
  <script type="text/javascript" src="slot.js"></script>
</head>

<body>
  <blockquote id="slot">
    <ul id="slots">
	<li id="slot1"></li>
	<li id="slot2"></li>
	<li id="slot3"></li>
	<li id="winLine"></li>
    </ul>
    <p><button id="startBtn" onclick="startSlot()">TENTATIVO</button></p>
    <p><button id="stopBtn" onclick="stopSlots()">FERMATIVO</button></p>
    <p id="stopSlotBtns">
	<button id="stopSlot1" onclick="stopSlot(1)">1</button>
	<button id="stopSlot2" onclick="stopSlot(2)">2</button>
	<button id="stopSlot3" onclick="stopSlot(3)">3</button>
    </p>
  </blockquote>
</body>

</html>